import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ManualarchivejobComponent } from './manualarchivejob.component';

describe('ManualarchivejobComponent', () => {
  let component: ManualarchivejobComponent;
  let fixture: ComponentFixture<ManualarchivejobComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ManualarchivejobComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ManualarchivejobComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
